View Issue Details

IDProjectCategoryLast Update
0020416AI War 2[All Projects] Graphical BugOct 13, 2018 10:36 am
ReporterzeusalmightyAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.776 A Legible Galaxy Map 
Fixed in Version0.782 Viewport Visibility 
Summary0020416: tool tip for sidebar entries flickers
DescriptionThe tool tip for sidebar stuff flickers in an unpleasant fashion.
TagsNo tags attached.

Relationships

child of 0020152 assignedx4000Bughunter Various sidebar bugs (parent). 

Activities

x4000Bughunter

Oct 4, 2018 1:44 pm

administrator   ~0049773

I've seen this also. Are you able to make it happen in the new 0.779? I put in a fix for some other flickering, but I don't know that it will hit this particular case.

x4000Bughunter

Oct 13, 2018 10:36 am

administrator   ~0049922

Should be fixed as of 0.782. Thanks!

Issue History

Date Modified Username Field Change
Oct 1, 2018 6:12 pm zeusalmighty New Issue
Oct 4, 2018 1:44 pm x4000Bughunter Note Added: 0049773
Oct 5, 2018 10:24 pm Dominus Arbitrationis Relationship added child of 0020152
Oct 13, 2018 10:36 am x4000Bughunter Assigned To => x4000Bughunter
Oct 13, 2018 10:36 am x4000Bughunter Status new => resolved
Oct 13, 2018 10:36 am x4000Bughunter Resolution open => fixed
Oct 13, 2018 10:36 am x4000Bughunter Fixed in Version => 0.782 Viewport Visibility
Oct 13, 2018 10:36 am x4000Bughunter Note Added: 0049922